/* css
*********************************************/


body {
    -ms-overflow-style: none;  /*// IE 10+*/
    overflow: -moz-scrollbars-none;  /*// Firefox*/
}

body::-webkit-scrollbar {
    display: none; /*// Safari and Chrome*/
}

 /*********************************************
 *			 font ROADIS
 *********************************************/
@font-face {font-family: 'Montserrat-Black';src:  url('../fonts/Montserrat-Black.eot');}
@font-face {font-family: 'Montserrat-Black';src:  url('../fonts/Montserrat-Black.ttf') format('truetype');}
@font-face {font-family: 'Montserrat-Medium';src:  url('../fonts/Montserrat-Medium.eot');}

@font-face {font-family: 'Montserrat-Medium';src:  url('../fonts/Montserrat-Medium.ttf') format('truetype');}

@font-face {
    font-family: 'montserratthin';
    src: url('../fonts/montserrat-thin-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {display: block;margin:0px; background-color:rgba(62,177,200,1.00)}
html, body {overflow-x: hidden;}
#container { padding: 0 0px 0px;}
.error {color: red;}
a {word-wrap: break-word;}



  /****************mensajes***************/
  #VideoPlayer{max-width:100%;}
#OneContainer,#TwoContainer{  z-index: 0;position:absolute; top:0px; left:0px; font-family:'Montserrat-Black';text-align: center; color:white;width: 100%; height:100%; color: rgba(64,126,201,1.00) }
#OneContainer{font-size: 4vw;  line-height: 50% ;   }
#TwoContainer{ font-size: 3vw;  line-height: 35% ;}
#OneContainer p , #TwoContainer p { font-family:'Montserrat-Black'; }
.center {
    position: absolute;
    bottom: 15%;
    left: 30%;
    -moz-transform: translateX(-30%) translateY(-30%);
    -webkit-transform: translateX(-3%) translateY(-30%);
    transform: translateX(-30%) translateY(-30%);
	width: 100%;
}



.blue_ceruleo{color: rgba(62,177,200,1.00) }
.blue_roadis{color: rgba(64,126,201,1.00) }

/****************Y***************/
span.one ,  span.two , span.three {display: block}
span.one {color: rgba(62,177,200,1.00) ;font-size: 6vw; 	font-family: 'montserratthin';;line-height: 100%  }
span.two {color: rgba(62,177,200,1.00) ;font-size: 6vw; 	font-family: 'montserratthin';;line-height: 100% ; padding-bottom: 5% }
span.three {color: rgba(64,126,201,1.00);font-size: 4vw; font-family:'Montserrat-Medium'; line-height: 110% ; }


/****************wellcome***************/
#CenterHomeWellcome{
  position: relative;
  width: 100%;
  height: 100%;
  min-height:100vh;
  background-color: white;
}

#LogoWellcome{
    position: absolute;
    width: 100px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}